
pi-vote - Bug / Feature #4732

Cursor Positionen, Fenstergrössen ect

03 March 2013 23:18 - Atropos

Status: Closed Start date: 03 March 2013

Priority: Normal Due date: 02 April 2013

Assignee: Atropos % Done: 100%

Category: Usability Estimated time: 0.00 hour

Target version: N/A   

Request Type: Bug Report Affected Users:  

Affected Program: Circle   

Description

Beim Aufsetzen des Pivote sind heute ein paar unschöne Dinge aufgefallen.

Die Abstimmungserstelldialoge ect lassen sich die Fenster nicht maximieren.

Die Schrift in Pivote ist unter Lubuntu 12.10 x86 extrem klein, und damit lässt sich nicht wirklich arbeiten

Bei der CA stimmt bei der Eingabe von Dateinanen, Cert Fingerpringst und Passwörtern die Cursor Position um 3 Zeichen

nicht. Zwischendurch werden dann die Sternchen des PWD einfach nicht mehr angezeigt,

Die Reaktionszeit der CA beträgt bei Suchabfragen ca 40-60 sec.

History

#1 - 03 March 2013 23:20 - admin

- Due date set to 02 April 2013

Automatically enforce due date for Normal Priority to 30 days in the future

#2 - 06 March 2013 23:30 - admin

- Status changed from New to Needs Work

Automatically changed from new state after 3 days

#3 - 13 March 2013 01:26 - Exception

- % Done changed from 0 to 20

#4 - 25 March 2013 12:43 - Exception

- % Done changed from 20 to 80

Die Abstimmungserstelldialoge ect lassen sich die Fenster nicht maximieren.

Die Schrift in Pivote ist unter Lubuntu 12.10 x86 extrem klein, und damit lässt sich nicht wirklich arbeiten

Bei der CA stimmt bei der Eingabe von Dateinanen, Cert Fingerpringst und Passwörtern die Cursor Position um 3 Zeichen nicht. Zwischendurch

werden dann die Sternchen des PWD einfach nicht mehr angezeigt,

#5 - 27 March 2013 23:33 - Exception

- Status changed from Needs Work to Done

- % Done changed from 80 to 100

Der Rest lässt sich nicht mit vernünftigem Aufwand machen.

#6 - 27 March 2013 23:40 - admin

- Assignee changed from Exception to Atropos

Automaticaclly enforce assigned-to to the author of the ticket

#7 - 01 April 2013 10:36 - Atropos
Okay danke vielmals fürs überarbeiten und ich freu mich besonders aufs orangene Circle

#8 - 01 April 2013 10:36 - Atropos

- Status changed from Done to Closed
